

.h1 {
    color: #343434;
    font-family: 'Playfair Display', serif;
    font-size: 38px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 30px 0;
    margin-top: 20px;
}
.bg1{
    background-color: #F0FAFF;
}
.full-width-hr {
    border: none;
    height: 1px;
    background-color: #000;
    width: 100%;
    margin: 0;
}

.half-width-hr {
    border: none;
    height: 1px;
    background-color: gray;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}